[
  "dataview",
  "obsidian-icon-folder",
  "obsidian-tasks-plugin",
  "templater-obsidian",
  "colored-tags",
  "obsidian-style-settings",
  "obsidian-zotero-desktop-connector",
  "obsidian-pandoc",
  "obsidian-pandoc-reference-list",
  "obsidian-admonition",
  "obsidian-git"
]